var mapaut=new Array();
var maped=new Array();
var mapmak=new Array();
var mapclose=new Array();
mapaut[0]=80;mapaut[1]=121;
maped[0]=2;maped[1]=18;
mapmak[0]=17;
mapclose[0]=53;mapclose[1]=56;mapclose[2]=57;mapclose[3]=59;mapclose[4]=60;mapclose[5]=61;mapclose[6]=148;mapclose[7]=150;